@font-face {
    font-family: 'Roaster Original';
    src: url(../fonts/RoasterOriginal-Regular.woff2);
}

html {
    margin-top: 1%;
    margin-bottom: 1%;
    overflow: hidden;
}

.ptry-main-container {
    width: 96%;
    border: 5px solid #f7edb8;
    position: relative;
    overflow: hidden;
}

.ptry-main {
    width: 88.5%;
    margin: .5%;
    padding: 5%;
    border: 1px solid #f7edb8;
    transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    overflow: hidden;
}

.ptry-main-header {
    text-align: center;
    margin-bottom: 5%;
    width: 100%;
}

.ptry-main-header-title {
    font-size: 1.4rem;
    width: 100%;
    text-align: center;
    margin-bottom: 2%;
    font-family: 'Roaster Original' !important;
}

.ptry-main-header-title>span {
    font-size: medium;
    margin: 1%;
    vertical-align: middle;
    display: inline-block;
}

.ptry-main-header-desc {
    font-style: italic;
    width: 100%;
    text-align: center;
}

.ptry-data-entry {
    min-width: 32%;
    margin-bottom: 5%;
    display: inline-block;
}

.ptry-data-entry-label {
    margin-right: 6%;
    text-align: left;
    display: inline-block;
}

.ptry-data-entry-input {
    min-width: 40%;
    text-align: center;
    display: inline-block;
    margin-right: 6%;
}

.ptry-data-entry-input>select {
    width: 100%;
    margin: auto;
    height: 30px;
    padding-left: 3px;
    min-width: 90;
}

.ptry-data-choice-group {
    width: 100%;
    margin-bottom: 1%;
}

.ptry-data-choice-label {
    margin-bottom: 1%;
}

.ptry-data-choice-list {
    margin-bottom: 1%;
}

.ptry-data-choice {
    margin: 2%;
    min-width: 16%;
    padding: 12px;
    text-align: center;
    background: white;
    color: black;
    display: inline-block;
    cursor: pointer;
    line-height: 1;
    box-shadow: #0000002e 13px 10px 13px 0px;
}

.ptry-data-choice-selected {
    filter: invert(1);
    box-shadow: #FFFFFF2e 13px 10px 13px 0px;
}

.ptry-instructions {
    font-size: smaller;
    font-style: italic;
    margin-bottom: 1%
}

.ptry-submit {
    width: 100%;
    margin-top: 10px;
}

.ptry-submit-input {
    width: 70%;
    margin-right: 1%;
    display: inline-block;
}

.ptry-submit-input>input {
    height: 40px;
    width: 100%;
    padding: 2%;
    font-size: medium;
    font-style: italic;
}

.ptry-submit-button-block {
    width: 20%;
    border-radius: 2px;
    padding: 1%;
    text-align: center;
    background: black;
    color: white;
    display: inline-block;
    height: 24px;
    line-height: 1;
    padding-top: 16;
}

.ptry-thankyou {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 88.5%;
    margin: .5%;
    padding: 5%;
    height: 95%;
    vertical-align: middle;
    border: 1px solid #f7edb8;
    transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    z-index: -1;
}

.ptry-thankyou>.ptry-main-header {
    padding-top: 40%;
}

.ptry-thankyou-desc {
    font-style: italic;
    width: 100%;
    text-align: center;
    font-size: medium;
}

.ptry-thankyou-show {
    display: block;
    opacity: 1;
}

.ptry-main-hide {
    opacity: 0;
}

.ptry-error {
    display: none;
    color: red;
}

.ptry-data-entry-group {
    display: flex;
    /* flex-wrap: wrap; */
    flex-direction: row;
    margin-bottom: 4%;
    margin-top: 8%;
    text-align: center;
}

.ptry-data-entry:after {
    clear: both;
}

.dosage-results {
    font-size: xx-large;
    display: inline-block;
}

.ptry-main-header-result>span {
    font-size: medium;
    margin: 3%;
    display: inline-block;
}

.ptry-submit-disabled {
    background-color: #333232 !important;
}

.html-submitted {
    height: 100% !important;
}

.body-submitted {
    height: 92% !important;
}

.ptry-main-container-submitted {
    height: 100% !important;
}

@media only screen and (min-width: 600px) {
    .prty-main-container {
        margin: 2%;
    }
    .ptry-data-entry-group {
        display: flex;
        /* flex-wrap: wrap; */
        flex-direction: row;
        margin-bottom: unset;
        margin-top: unset;
        text-align: left;
    }
    .ptry-data-choice {
        width: 16%;
    }
    .ptry-main-header-title {
        font-size: 1.8em;
    }
    .ptry-main-header-title>span {
        margin: 2%;
    }
    .ptry-submit-input>input {
        font-size: large;
    }
}